[EXESLIDE_SLOVAK_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Súbor"
FrmMain.MenNew="Nový..."
FrmMain.MenOpen="Otvoriť..."
FrmMain.MenSave="Uložiť"
FrmMain.MenSaveAs="Uložiť ako..."
FrmMain.MenPrint="Tlačiť..."
FrmMain.MenCreateEXE="Vytvoriť EXE animáciu"
FrmMain.MenCreateGIF="Vytvoriť GIF animáciu"
FrmMain.MenCreateSWF="Vytvoriť SWF animáciu"
FrmMain.MenCreateAVI="Vytvoriť AVI animáciu"
FrmMain.MenCreatePuzzle="Puzzle hra produkujú"
FrmMain.MenCreateHeilmonGame="Heilmon hra produkujú"
FrmMain.MenCreateSnakesGame="Snakes hra produkujú"
FrmMain.MenClose="Zavrieť"

FrmMain.MenEdit="Upraviť"
FrmMain.MenSelectAll="Vybrať všetko"
FrmMain.MenInvert="Invertovať výber"

FrmMain.MenView="Zobraziť"
FrmMain.MenNext="Nasledujúci obrázok"
FrmMain.MenLast="Predchádzajúci obrázok"
FrmMain.MenNoZoom="Pôvodná <-> prispôsobená veľkosť"
FrmMain.MenFullscreen="Na celú obrazovku"
FrmMain.MenSlideshow="Prezentácia"
FrmMain.MenPopupMenu="Povoliť kontextové menu"
FrmMain.MenLoopSlideshow="Opakovať prezentáciu"
FrmMain.MenRefresh="Obnoviť"
FrmMain.MenPlaySlideshow="Prehrať hneď pri spustení"

FrmMain.MenWindow="Okná"
FrmMain.MenAllowMultiple="Povoliť otváranie vo viacerých oknách"

FrmMain.MenLanguage="Jazyk"

FrmMain.MenUsage="?"
FrmMain.MenHelp="Pomoc"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencie"
FrmMain.MenReadMe="Zmeny"
FrmMain.MenCheckUpdate="Skontrolovať aktualizácie"

FrmMain.BtnClear="Zmazať zoznam"
FrmMain.BtnAdd="Pridať do zoznamu"
FrmMain.BtnRemove="Odstrániť zo zoznamu"
FrmMain.BtnOpenFileList="Otvotiť zoznam"
FrmMain.BtnSaveFileList="Uložiť zoznam"
FrmMain.BtnMoveUp="Presunúť o pozíciu vyššie"
FrmMain.BtnMoveDown="Presunúť o pozíciu nižšie"
FrmMain.BtnThumbs="Miniatúry"

FrmMain.OpdFile="Obrázky|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF"
FrmMain.m_aOpdFileReduced="Obrázky|*.BMP;*.GIF;*.ICO;*.JPEG;*.JPG;*.WMF";
FrmMain.m_aPicViewList="Pic View Zoznam|*.pvfl"
FrmMain.m_aMLoading="Nahrávam...  Prosím o chvíľku trpezlivosti !"
FrmMain.m_aMSaving="Ukladám...  Prosím o chvíľku trpezlivosti !"
FrmMain.m_aFileHint="Meno: %s
Typ: %s
Veľkosť: %s KB
Dátum: %s"
FrmMain.PopArrangeBy="Usporiadať podľa"
FrmMain.PopArrangeNameAsc="Mena (vzostupne)"
FrmMain.PopArrangeNameDesc="Mena (zostupne)"
FrmMain.PopArrangeTypeAsc="Typu (vzostupne)"
FrmMain.PopArrangeTypeDesc="Typu (zostupne)"
FrmMain.PopArrangeSizeAsc="Veľkosti (vzostupne)"
FrmMain.PopArrangeSizeDesc="Veľkosti (zostupne)"
FrmMain.PopArrangeDateAsc="Dátumu (vzostupne)"
FrmMain.PopArrangeDateDesc="Dátumu (zostupne)"
FrmMain.PopArrangeMeasurementsAsc="Rozmeru (vzostupne)"
FrmMain.PopArrangeMeasurementsDesc="Rozmeru (zostupne)"
FrmMain.PopArrangeRandom="Náhodne"

FrmMain.TabSlideshowOptions="Nastavenia prezentácie"
FrmMain.PnlColor="Farba na pozadí"
FrmMain.ChkHideMouseCoursor="Kurzor myši Skryť"
FrmMain.CbbTime="Interval medzi snímkami [ms]"
FrmMain.BtnMedia="Hudba na pozadí"
FrmMain.ChkLoopBackMusic="Opakovať hudbu"
FrmMain.TabPictureOptions="Nast. jednotlivých obrázkov"
FrmMain.LblIndTime="Individuálny čas zobrazenia [ms]"
FrmMain.LblIndColor="Individuálna farba pozadia / priehľadná"
FrmMain.ChkTransparent="Použiť priehľadnú farbu"
FrmMain.ChkCompress="Komprimácia [%]"
FrmMain.ChkKeepEXIF="Ponechať EXIF/IPTC dáta"
FrmMain.ChkEXIFRotation="Otočiť podľa EXIF o otvorení"
FrmMain.ChkSize="Zmeniť rozlíšenie:"
FrmMain.LblWidth="Šírka [Pixely]"
FrmMain.LblHeight="Výška [Pixely]"
FrmMain.ChkAspectRatio="Zach. pomer strán"

[EXESLIDE_SLOVAK_PRINTFORM]
FrmPrint.Caption="Náhľad pred tlačou"
FrmPrint.BtnPrinter="Vybrať tlačiareň"
FrmPrint.BtnPrint="Tlačiť"
FrmPrint.LblAlignment="Umiestnenie"
FrmPrint.LblMeasurements="Rozmer: [DIN-A4]"
FrmPrint.CbbAlignment1="centrovať"
FrmPrint.CbbAlignment2="vľavo hore"
FrmPrint.CbbAlignment3="vpravo hore"
FrmPrint.CbbAlignment4="vľavo dole"
FrmPrint.CbbAlignment5="vpravo dole"
FrmPrint.LblWidth="Šírka: ~"
FrmPrint.LblHeight="Výška: ~"

[EXESLIDE_SLOVAK_INFOFORM]
FrmInfo.BtnOk="OK"